Bug 253825 - net-mgmt/zabbix4-*: Update to 4.0.29
Summary: net-mgmt/zabbix4-*: Update to 4.0.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Juraj Lutter
URL: https://www.zabbix.com/rn/rn4.0.29
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-24 21:42 UTC by pg
Modified: 2021-02-28 20:20 UTC (History)
2 users (show)

See Also:


Attachments
Update to 4.0.29 (980 bytes, patch)
2021-02-24 21:42 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2021-02-24 21:42:43 UTC
Created attachment 222799 [details]
Update to 4.0.29
Comment 1 Juraj Lutter freebsd_committer 2021-02-27 21:25:51 UTC
review D28976
Comment 2 commit-hook freebsd_committer 2021-02-28 20:17:31 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 28 20:16:52 UTC 2021
New revision: 566805
URL: https://svnweb.freebsd.org/changeset/ports/566805

Log:
  net-mgmt/zabbix4-server: Update to 4.0.29

  Changelog: https://www.zabbix.com/rn/rn4.0.29

  PR:		253825
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  MFH:		2021Q1
  Differential Revision:	https://reviews.freebsd.org/D28976

Changes:
  head/net-mgmt/zabbix4-server/Makefile
  head/net-mgmt/zabbix4-server/distinfo
Comment 3 commit-hook freebsd_committer 2021-02-28 20:19:33 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 28 20:19:22 UTC 2021
New revision: 566807
URL: https://svnweb.freebsd.org/changeset/ports/566807

Log:
  MFH: r566805

  net-mgmt/zabbix4-server: Update to 4.0.29

  Changelog: https://www.zabbix.com/rn/rn4.0.29

  PR:		253825
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  Differential Revision:	https://reviews.freebsd.org/D28976

Changes:
_U  branches/2021Q1/
  branches/2021Q1/net-mgmt/zabbix4-server/Makefile
  branches/2021Q1/net-mgmt/zabbix4-server/distinfo
Comment 4 Juraj Lutter freebsd_committer 2021-02-28 20:20:44 UTC
Committed, thanks.